.views-col { float: left; margin-top: 1em; padding:0 3em 1em 1em; padding: 0 1em 1.5em 0em; min-height: 100px;}
.views-field.views-field-field-event-date { 
	background-color: rgba(35,97,146,1);
    color: #FFF;
	display: table;
	vertical-align: middle;
	/*height: 100% !important;
	width: 24%;*/
	min-height: 95px;
	min-width: 95px;
	line-height: 1.3em;
    padding: 20px 0px;
    position: absolute;
	/*text-align: center !important;*/
	font-size: 1.5em;
	margin: 0 auto !important;
}
.views-field.views-field-title {
	font-size: 1.25em;
	margin-bottom: 1.1em !important;
}

.views-col .views-field {
	/*margin-left: 115px;*/
	float: left;
	clear: left;
}
.views-field.views-field-field-event-date {
	margin: 0;	margin: 0 15px;
	border-radius: 10%;
}
.field-content.col-xs-4.col-sm-4.col-md-4.col-lg-4 {display: contents;line-height: 1.5em !important;}

.news-list-row {
    display: flex !important;
    justify-content: space-between;
}

.news-list-col {
    display: flex !important;
}

.news-list-col div {
    margin: 0 !important;
    padding: 0 !important;
}

.senior-design>div>span,
.senior-design-2019>div>span,
.senior-design-2020>div>span {
	font-weight: 800 !important;
	font-size: 30px !important; 
	margin: 0 0 0 0 !important;
}

.senior-design div.field-content,
.senior-design-2019 div.field-content,
.senior-design-2020 div.field-content,
.senior-design-2019.views-field.views-field-field-project-website div.field-content,
.senior-design-2020.views-field.views-field-field-project-website div.field-content {
	display: inline !important;
}

.senior-design,
.senior-design-2019,
.senior-design-2020 {
	/*margin-bottom: 1rem;*/
	border-bottom: 2px solid #e7e7e7;
	margin-bottom: 2em;
    padding-bottom: 2em;
}

/*.senior-design-2019 {display: table !important;}
.senior-design-2019.esd-cbe { display: table-cell !important;}
.senior-design-2019,
.senior-design-2019.esd-cbe {
	border-bottom: none;
}
.senior-design-2019.esd-cbe:nth-child(odd) {background-color: rgba(164,210,51,.20); padding-top:1.25em;}*/

.senior-design-2019 img,
.senior-design-2020 img { width:100% !important; height: auto !important; margin-bottom: 1em;}

.senior-design:last-child,
.senior-design-2019:last-child,
.senior-design-2020:last-child {
	border-bottom: 0px solid #000 !important;
}

.stu-spotlight-thumb img { height:100px !important; width:100px !important;}

.pager{text-align: center !important;}
.js-pager__items {
	display: flex; display: inline-flex;
	justify-content: space-between;
	list-style: none;
	padding: 0;
	margin-top: 1em;
}
.pager__item { margin-right: 1em;
}

/* xs and sm */
@media screen and (max-width: 991px) {
	.views-col {
		clear: left;
		width: 100% !important;
		margin: 15px 0;
	}
	/*
	.views-col.col-1,
	.views-col.col-2,
	.views-col.col-3,
	.views-col.col-4,
	.views-col.col-5,
	.views-col.col-6 { 
		min-height: 75px;
	}*/
	/* .views-field.views-field-field-event-date { 
		width: 9%; 
	}*/
	
	/*.views-field.views-field-title,
	.views-field.views-field-body{ 
		margin-left: 20%;		
	}*/
	.senior-design>.views-field-title,
	.senior-design-2019>.views-field-title,
	.senior-design-2020>.views-field-title {
		margin-left: 0%;
		margin-bottom:1.25em !important;
	}
	.banner-with-text {color:#FFF; position:relative; margin-top: -35%; width: 40%;}
	.banner-with-text p { font-size: 20px;}
	.alert.alert-light.alert-dismissible {min-height: 200px;}
	.apply-famu-fsu {}
}

@media (min-width: 400px) {
	.numberCircle {font-size: 35px;	font-weight: bold;}
}
/* sm */
@media (min-width: 768px) {
	/*.views-field.views-field-field-event-date { 
		width: 12%;
	}
	.views-field.views-field-title,
	.views-field.views-field-body{ 
		margin-left: 18%;
	}*/
	
	#block-engineering-content p,
	#block-engineering-content li {font-size: medium;
		line-height: 1.75em;
	}
	#block-engineering-content p {margin-bottom: 1.25em;}	
	.senior-design>.views-field-title,
	.senior-design-2019>.views-field-title,
	.senior-design-2020>.views-field-title
	{ margin-left: 0%;}
	.landing-hero { padding: 40px;}
	.landing-hero h1 {font-size: 80px;
		line-height: 1.2;
    	font-weight: 400;
    }
	.alert.alert-light.alert-dismissible {min-height: 350px;}
	.apply-famu-fsu {padding-top: 85px !important;}
}

/* md */
@media (min-width: 992px) {
	/*.views-field.views-field-field-event-date { 
		width: 23%;
		font-size: 22px;
	}
  	.views-field.views-field-title,
	.views-field.views-field-body{ 
		margin-left: 39%;		
	}*/

	.landing-header .header-content {
		position: absolute;
		padding: 0 0 0 1rem;
		top: 50%;
		-webkit-transform: translate(0,-50%);
		transform: translate(0,-50%);
		max-width: 375px;
	}
	.landing-header img {
    	width: 55%;
	}
	.senior-design>.views-field-title,
	.senior-design-2019>.views-field-title,
	.senior-design-2020>.views-field-title {
		margin-left: 0%;
	}
}

/* lg */
@media (min-width: 1200px) {
	/*.views-field.views-field-title,
	.views-field.views-field-body{ 
             margin-left: 37%;
	}*/
	
	.landing-header .header-content {
		max-width: 450px;
		padding: 0;
		font-size: 1.1rem;
	}
	.senior-design>.views-field-title,
	.senior-design-2019>.views-field-title,
	.senior-design-2020>.views-field-title {
		margin-left: 0%;
	}
	.banner-with-text {position:relative; width: 45%;}
	.banner-with-text p {font-size: 20px;}
	.alert.alert-light.alert-dismissible {min-height: 400px;}
	.apply-famu-fsu {padding-top: 105px !important;}
}

@media screen and (max-width: 600px) {
	.banner-with-text { position:relative; margin-top: 5%; width: 100%; padding-bottom: .65em;}
	.banner-with-text p {font-size: 20px;}
}

@media screen and (max-width:400px) {
	.module.photo h3 { bottom:-10px; font-size: 1.2em; width: 100%;}
}

@media screen and (max-width:415px) {
	.landing-hero { padding: 0 20px;}
	.landing-hero h1 {font-size: 55px;}	
}

@media screen and (max-width: 796px) and (min-width: 416px) {
	.slider-text-box-flex.bottom { bottom: -20px !important; visibility: visible !important;font-size: 20px !important;}
}

@media screen and (max-width: 415px) and (min-width: 100px) {
	.slider-text-box-flex.bottom { bottom: -20px !important; visibility: visible !important;font-size: 13px !important;}
}